{% set CodiceModulo =  "RICH_CAMBIO_ALLOGGIO_B406" %}
{% set Urn =  "document:c_b406:edilizia.residenziale.pubblica;cambio.alloggio;assegnazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends"base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="ERP e housing sociale"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
trattamento_dati="PERSONALI"
uo_globo_list=""
descrizione="Domanda per cambio alloggio all'interno del patrimonio di edilizia residenziale pubblica (mobilità)"
destinatario_amministrazione=""
destinatario_ufficio="UOHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="2.2|05/02/2025"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="Marca_Bollo"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-CER-INV"
urn_allegato="document:p_cmfi:edilizia.residenziale.pubblica;comprova.invalidita;documentazione"
descrizione_estesa="Certificato invalidità o handicap"
filename="Certificato invalidita.pdf"
firmato="NO"
istruzioni=""
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-CER-ARC"
urn_allegato="document:p_cmfi:edilizia.residenziale.pubblica;comprova.barrierearchitettoniche;documentazione"
descrizione_estesa="Copia della documentazione o certificazione attestante la presenza di barriere architettoniche"
filename="Barriere architettoniche.pdf"
firmato="NO"
istruzioni=""
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-DIS-ABI"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;comprova.disagioabitativo;documentazione"
descrizione_estesa="Documentazione attestante la situazione di disagio sociale"
filename="Disagio sociale.pdf"
firmato="NO"
istruzioni=""
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
Domanda per cambio alloggio all'interno del patrimonio di edilizia residenziale pubblica (mobilità)
{% endblock title %}

{% block content %}


<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di partecipazione al bando di mobilità per alloggi di edilizia residenziale pubblica'"/>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_b406%3Aedilizia.residenziale.pubblica%3Bcambio.alloggio")}}

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda per cambio alloggio all'interno del patrimonio di edilizia residenziale pubblica (mobilità)
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/la sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Stato civile
          <span style="font-size: 70%;"><i>
            (celibe/nubile, coniugato/coniugata, separato/separata, divorziato/divorziata, vedovo/vedova)
          </i></span>
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero sentenza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Titolare_StatoCivile" name="Titolare_StatoCivile" style="width: 100%;" label="Stato civile" mandatory="true">
          <option value=""></option>
          <option value="celibe/nubile">celibe/nubile</option>
          <option value="coniugato/coniugata">coniugato/coniugata</option>
          <option value="separato/separata">separato/separata</option>
          <option value="divorziato/divorziata">divorziato/divorziata</option>
          <option value="vedovo/vedova">vedovo/vedova</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_StatCiv_NumSent" name="Parametri_StatCiv_NumSent" style="width: 100%;" label="Numero sentenza" mandatory_enabled="#Titolare_StatoCivile.value() == 'separato/separata'">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tribunale di emissione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data sentenza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_StatCiv_TribSent" name="Parametri_StatCiv_TribSent" style="width: 100%;" label="Tribunale di emissione" mandatory_enabled="#Titolare_StatoCivile.value() == 'separato/separata'">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_StatCiv_DatSent" name="Parametri_StatCiv_DatSent" style="width: 100%;" label="Data sentenza" format="date" mandatory_enabled="#Titolare_StatoCivile.value() == 'separato/separata'">
      </td>
    </tr>
  </tbody>
</table>

<br>
{{utils.domicilio_digitale()}}
<br>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di essere inserito/a, ai sensi della L.R.T. n. 2/2019, nella graduatoria degli aspiranti al cambio di alloggio di ERP.
  <br>
  A tal fine, ai sensi dell’ art. 46 del D.P.R. n. 445/2000 e s.m.i., sotto la propria responsabilità e consapevole delle sanzioni previste dagli artt. 75 e 76 dello stesso D.P.R. e del fatto che il Comune effettuerà idonei controlli sulla veridicità delle dichiarazioni sostitutive rese
</p>
<br>
<h3 class="Modulo">
  DICHIARA
</h3>
<!-- ------------------------------ 1) ------------------------------ -->

<p class="Modulo">
  di essere assegnatario/a dell'alloggio ERP
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 80%;" colspan="3">
        <p class="Labelcella">
          Via
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          Civico
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <select class="inputNormal" id="Parametri_IndirizzoAlloggioERP" name="Parametri_IndirizzoAlloggioERP" style="width: 100%;" label="Indirizzo alloggio ERP" mandatory="true">
          <option value=""></option>
          <option value="Viale del Pino">Viale del Pino</option>
          <option value="Via Achille Grandi">Via Achille Grandi</option>
          <option value="Località Carpognane">Località Carpognane</option>
          <option value="Via Luigi Ventrone">Via Luigi Ventrone</option>
          <option value="Via Firenze">Via Firenze</option>
          <option value="Via Giuseppe Giusti">Via Giuseppe Giusti</option>
          <option value="Via di Capalle">Via di Capalle</option>
          <option value="Via Arrighetto da Settimello">Via Arrighetto da Settimello</option>
          <option value="Via Gastone Sozzi">Via Gastone Sozzi</option>
        </select>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_CivicoAlloggioERP" name="Parametri_CivicoAlloggioERP" style="width: 100%;" label="Civico alloggio" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 30%;">
        <p class="Labelcella">
          Numero vani utili LRT 2/19
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Assegnato dal
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
          Dotato di ascensore
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
          Barriere architettoniche
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ERP_NumVani" name="Parametri_ERP_NumVani" style="width: 100%;" label="Numero vani" mandatory="false">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ERP_DataAss" name="Parametri_ERP_DataAss" style="width: 100%;" label="Data assegnazione alloggio" format="date" mandatory="false">
      </td>
      <td>
        <div id="Tassonomia_ERP_Ascens" name="Tassonomia_ERP_Ascens" label="Ascensore" mandatory="true"></div>
					<input id="Tassonomia_ERP_Ascens1" name="Tassonomia_ERP_Ascens" type="radio" value="1"/> si
          <input id="Tassonomia_ERP_Ascens2" name="Tassonomia_ERP_Ascens" type="radio" value="0"/> no
      </td>
      <td>
        <div id="Tassonomia_ERP_Barrie" name="Tassonomia_ERP_Barrie" label="Barriere architettoniche" mandatory="true"></div>
					<input id="Tassonomia_ERP_Barrie1" name="Tassonomia_ERP_Barrie" type="radio" value="1"/> si
          <input id="Tassonomia_ERP_Barrie2" name="Tassonomia_ERP_Barrie" type="radio" value="0"/> no
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>
<br>
<p class="Modulo">
  il seguente stato di cittadinanza
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labelcella">
          cittadinanza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory="true"></div>
        <input id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza" type="radio" value="1">
      </td>
      <td colspan="4">
        <p>
          di essere cittadino italiano o di uno degli stati membri dell’Unione Europea
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="9" style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadinanza2" name="Tassonomia_Cittadinanza" type="radio" value="2">
      </td>
      <td colspan="4">
        <p>
          di essere cittadino di uno stato non aderente all’Unione Europea titolare di
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Cittadinanza_noUE" name="Tassonomia_Cittadinanza_noUE" label="Cittadinanza" mandatory_enabled="#Tassonomia_Cittadinanza2.checked()"> </div>
        <input id="Tassonomia_Cittadinanza_psUE" name="Tassonomia_Cittadinanza_noUE" type="radio" value="3">
      </td>
      <td colspan="3">
        <p>
          permesso di soggiorno UE per soggiornanti di lungo periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labelcella">
          Questura di rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Valido fino a
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Questura_UE" name="Parametri_Questura_UE" style="width: 100%;" label="Questura di rilascio UE" mandatory_enabled="#Tassonomia_Cittadinanza_psUE.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Questura_UEData" name="Parametri_Questura_UEData" style="width: 100%;" label="Data di rilascio permesso UE" format="date" mandatory_enabled="#Tassonomia_Cittadinanza_psUE.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadinanza_psBI" name="Tassonomia_Cittadinanza_noUE" type="radio" value="4">
      </td>
      <td colspan="5">
        <p>
          permesso di soggiorno biennale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labelcella">
          Questura di rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Valido fino a
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Questura_BI" name="Parametri_Questura_BI" style="width: 100%;" label="Questura di rilascio permesso biennale" mandatory_enabled="#Tassonomia_Cittadinanza_psBI.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Questura_BIData" name="Parametri_Questura_BIData" style="width: 100%;" label="Data di rilascio permesso biennale" format="date" mandatory_enabled="#Tassonomia_Cittadinanza_psBI.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di lavoro
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <div id="Tassonomia_Cittadinanza_BILav" name="Tassonomia_Cittadinanza_BILav" label="Tipo di lavoro" mandatory_enabled="#Tassonomia_Cittadinanza_psBI.checked()"></div>
        <p>
          <input id="Tassonomia_Cittadinanza_Sub" name="Tassonomia_Cittadinanza_BILav" type="radio" value="5"> Subordinato
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_Cittadinanza_Aut" name="Tassonomia_Cittadinanza_BILav" type="radio" value="6"> Autonomo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<!-- ------------------------------ 2) ------------------------------ -->
<p class="Modulo">
  che il reddito annuo complessivo del proprio nucleo familiare relativo all’anno precedente è pari a €
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Reddito
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reddito_annuo" name="Parametri_Reddito_annuo" style="width: 100%;" label="Reddito" format="positive_float" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<!-- ------------------------------ 3) ------------------------------ -->

<p class="Modulo">
  di essere in possesso di Attestazione ISEE in corso di validità, pari a
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di rilascio ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero di protocollo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" style="width: 100%;" label="Importo ISEE" format="positive_float" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU_Data" name="Parametri_ProtocolloDSU_Data" style="width: 100%;" label="Data rilascio ISEE" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU" name="Parametri_ProtocolloDSU" style="width: 100%;" label="Numero di protocollo DSU" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<br>
<br>
<!-- ------------------------------ 4) ------------------------------ -->

<p class="Modulo">
  che i componenti del proprio nucleo familiare ed i loro redditi relativi all’anno precedente sono i seguenti:
</p>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Familiare"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Familiare"/>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25px;" colspan="3">
        <p>
          <b>componente n.1</b> (dichiarante)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          condizione di disabilità/invalidità
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="AventeTitolo1_CondizioneDisabilita" name="AventeTitolo1_CondizioneDisabilita" style="width: 100%;" label="Condizione di disabilità di membri a carico">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Reddito da lavoro dipendente o pensionato (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Reddito da lavoro autonomo o di altra natura (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Attività lavorativa o condizione non lavorativa (***)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo1_Reddito1" name="AventeTitolo1_Reddito1" style="width: 80%;" label="Reddito da lavoro dipendente o pensionato" format="positive_float" mandatory="true"> €
        </p>
      </td>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo1_Reddito2" name="AventeTitolo1_Reddito2" style="width: 80%;" label="Reddito da lavoro autonomo o di altra natura" format="positive_float" mandatory="true"> €
        </p>
      </td>
      <td style="width: 60%;">
        <select class="inputNormal" id="AventeTitolo1_AttivitaLavorativa" name="AventeTitolo1_AttivitaLavorativa" style="width: 100%;" label="Attività lavorativa o condizione non lavorativa" mandatory="true">
          <option value=""></option>
          <option value="Lavoratore dipendete a tempo indeterminato">Lavoratore dipendete a tempo indeterminato</option>
          <option value="Lavoratore dipendente a tempo determinato o con contratto di apprendistato">Lavoratore dipendente a tempo determinato o con contratto di apprendistato</option>
          <option value="Lavoratore con contratto di somministrazione (interinale)">Lavoratore con contratto di somministrazione (interinale)</option>
          <option value="Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)">Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)</option>
          <option value="Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)">Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)</option>
          <option value="Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.">Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.</option>
          <option value="Lavoratore autonomo, libero professionista, imprenditore">Lavoratore autonomo, libero professionista, imprenditore</option>
          <option value="Non occupato">Non occupato</option>
          <option value="Pensionato">Pensionato</option>
          <option value="Casalinga">Casalinga</option>
          <option value="Studente">Studente</option>
          <option value="Altro">Altro</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<br>
<br>
{% for i in range(2, 8) %}
  
<input id="AventeTitolo{{ i }}_Titolo" name="AventeTitolo{{ i }}_Titolo" type="hidden" value="Familiare"/>
<input id="AventeTitolo{{ i }}_Ruolo" name="AventeTitolo{{ i }}_Ruolo" type="hidden" value="Familiare"/>
{{ anagrafica.persona_fisica("AventeTitolo" ~ i, '<input id="AventeTitolo' ~ i ~ '_DatiPersonaObbligatori" name="AventeTitolo' ~ i ~ '_DatiPersonaObbligatori" type="checkbox"/> componente n. ' ~ i, "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          condizione di disabilità/invalidità
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="AventeTitolo{{ i }}_CondizioneDisabilita" name="AventeTitolo{{ i }}_CondizioneDisabilita" style="width: 100%;" label="Condizione di disabilità di membri a carico" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_GradoParentela" name="AventeTitolo{{ i }}_GradoParentela" style="width: 100%;" label="Grado di parentela" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Reddito da lavoro dipendente o pensionato (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Reddito da lavoro autonomo o di altra natura (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Attività lavorativa o condizione non lavorativa (***)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo{{ i }}_Reddito1" name="AventeTitolo{{ i }}_Reddito1" style="width: 80%;" label="Reddito da lavoro dipendente o pensionato" format="positive_float" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()"> €
        </p>
      </td>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo{{ i }}_Reddito2" name="AventeTitolo{{ i }}_Reddito2" style="width: 80%;" label="Reddito da lavoro autonomo o di altra natura" format="positive_float" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()"> €
        </p>
      </td>
      <td style="width: 60%;">
        <select class="inputNormal" id="AventeTitolo{{ i }}_AttivitaLavorativa" name="AventeTitolo{{ i }}_AttivitaLavorativa" style="width: 100%;" label="Attività lavorativa o condizione non lavorativa" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="Lavoratore dipendete a tempo indeterminato">Lavoratore dipendete a tempo indeterminato</option>
          <option value="Lavoratore dipendente a tempo determinato o con contratto di apprendistato">Lavoratore dipendente a tempo determinato o con contratto di apprendistato</option>
          <option value="Lavoratore con contratto di somministrazione (interinale)">Lavoratore con contratto di somministrazione (interinale)</option>
          <option value="Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)">Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)</option>
          <option value="Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)">Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)</option>
          <option value="Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.">Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.</option>
          <option value="Lavoratore autonomo, libero professionista, imprenditore">Lavoratore autonomo, libero professionista, imprenditore</option>
          <option value="Non occupato">Non occupato</option>
          <option value="Pensionato">Pensionato</option>
          <option value="Casalinga">Casalinga</option>
          <option value="Studente">Studente</option>
          <option value="Altro">Altro</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<br>
{% endfor %}

<p class="Modulo">
  <span style="font-size: 70%;"><i>
    Redditi (**):<br/>
    Devono essere indicati anche i dati anagrafici ed il reddito del coniuge non residente se non legalmente separato e l’eventuale assegno percepito dal coniuge legalmente separato
  </i></span>
</p>

<p class="Modulo">
  <span style="font-size: 70%;"><i>
    Attività lavorativa o condizione non lavorativa  (***):<br/>
    Indicare per ogni componente del nucleo familiare a carico se si tratta di studente, casalinga, disoccupato, invalido, ecc.
  </i></span>
</p>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<!-- ------------------------------ 5) ------------------------------ -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td>
        <div id="Tassonomia_ERP_Sel5" name="Tassonomia_ERP_Sel5" label="Requisiti di permanenza" mandatory="true"></div>
        <p>          
          <input group="Tassonomia_ERP_Sel5" id="Tassonomia_ERP_Sel5a" name="Tassonomia_ERP_Sel5a" type="checkbox" value="SI"/> di avere i requisiti di permanenza previsti dall’art. 38, comma 3 L.R.T. 2/2019, lettera n) relativo alla situazione economica del nucleo familiare che deve essere inferiore ad un valore ISEE pari a € 36.151,98.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<!-- ------------------------------ 6) ------------------------------ -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td colspan="2">
        <div id="Tassonomia_ERP_Sel6" name="Tassonomia_ERP_Sel6" label="Titolarità immobili" mandatory="true"></div>
        <p>
          <input id="Tassonomia_ERP_Sel6a" name="Tassonomia_ERP_Sel6" type="radio" value="1"/> <b>di non essere titolare</b>, il sottoscritto o i componenti del suo nucleo familiare, di diritti di proprietà, uso,
          usufrutto ed abitazione su immobili ad uso abitativo ubicati nel territorio italiano o all’estero.
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          <input id="Tassonomia_ERP_Sel6b" name="Tassonomia_ERP_Sel6" type="radio" value="2"/> <b>di essere titolare</b>, il sottoscritto o i componenti del suo nucleo familiare, di diritti di proprietà, uso, usufrutto ed
          abitazione su immobile/i ad uso abitativo sito/i in: 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Comune
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Via/Piazza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Sel6_Comune" name="Parametri_Sel6_Comune" style="width: 100%;" label="Comune" mandatory_enabled="#Tassonomia_ERP_Sel6b.checked()">
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Sel6_Via" name="Parametri_Sel6_Via" style="width: 100%;" label="Via o Piazza" mandatory_enabled="#Tassonomia_ERP_Sel6b.checked()">
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolare proprietà
        </p>
      </td>
    </tr>
    <tr> 
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Sel6_Nazione" name="Parametri_Sel6_Nazione" style="width: 100%;" label="Nazione" mandatory_enabled="#Tassonomia_ERP_Sel6b.checked()">
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Sel6_Titol" name="Parametri_Sel6_Titol" style="width: 100%;" label="Titolare proprietà" mandatory_enabled="#Tassonomia_ERP_Sel6b.checked()">
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Altri eventuali immobili
        </p>
      </td>
    </tr>
    <tr> 
      <td colspan="2">
        <p>
          <textarea class="inputNormal" id="Parametri_Sel6_Note" name="Parametri_Sel6_Note" style="width: 100%; height: 5cm;" label="Altri eventuali immobili posseduti"></textarea>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<!-- ------------------------------ 7) ------------------------------ -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td>
        <div id="Tassonomia_ERP_Sel7" name="Tassonomia_ERP_Sel7" label="Condizioni causa di decadenza" mandatory="true"></div>
        <p>          
          <input group="Tassonomia_ERP_Sel7" id="Tassonomia_ERP_Sel7a" name="Tassonomia_ERP_Sel7a" type="checkbox" value="SI"/> di non essere in nessuna delle altre condizioni causa di decadenza previste dall’art. 38 comma 3
          della L.R.T. 2/2019.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<!-- ------------------------------ 8) ------------------------------ -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td>
        <div id="Tassonomia_ERP_Sel8" name="Tassonomia_ERP_Sel8" label="Procedimenti di annullamento" mandatory="true"></div>
        <p>          
          <input group="Tassonomia_ERP_Sel8" id="Tassonomia_ERP_Sel8a" name="Tassonomia_ERP_Sel8a" type="checkbox" value="SI"/> di non avere procedimenti di annullamento, decadenza e risoluzione del contratto previsti dalla L.R.T.2/2019.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<h3 class="Modulo">
  DICHIARA INOLTRE <br>(barrare le caselle che interessano)
</h3>



<!-- ------------------------------ Tabella punteggio 10 ------------------------------ -->
<p class="Modulo">
  di possedere i seguenti titoli per la determinazione del punteggio<br/>
</p>

<style>
  .tablePunteggio p {
    font-size: 80%;
  }
  .tablePunteggio ul {
    font-size: 80%;
    margin: 0 0 0 15px;
    padding: 0;
  }
</style>

<table class="Modulo tablePunteggio" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="2">
        <b>I PUNTEGGI RICHIESTI NON SARANNO ASSEGNATI SE NON VERRANNO PRODOTTI I RELATIVI DOCUMENTI O CERTIFICAZIONI  ATTESTANTI LA LEGITTIMITA’ DELLA RICHIESTA.</b>
      </td>
      <td rowspan="2">
        <p style="text-align: center;">Punteggio richiesto</p>
      </td>
      <td>
        <p style="text-align: center;">Punteggio provvisorio</p>
      </td>
      <td>
        <p style="text-align: center;">Punteggio definitivo</p>
      </td>
    </tr>
    <tr>
      <td>
        <p style="text-align: center;">Riservato ufficio del Comune</p>
      </td>
      <td>
        <p style="text-align: center;">Riservato alla Commissione</p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <p><b>A) CONDIZIONI DEL NUCLEO FAMILIARE</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <b>a-1.</b> nucleo familiare composto da una sola persona che abbia compiuto il sessantacinquesimo anno di età alla data di pubblicazione del bando o da una coppia i cui componenti abbiano entrambi compiuto il sessantacinquesimo anno di età alla suddetta data, anche in presenza di minori a carico o di soggetti di cui ai successivi punti a-2 e a-3
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioA1_A" name="Tassonomia_ERPPunteggioA1_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>
        <p>
          <b>Invalidità e/o handicap in gravità:</b><br>
          <b>a-2.</b> nucleo familiare in cui sia presente un soggetto riconosciuto invalido ai sensi delle vigenti normative:
        </p>
        <ul>
          <li>con età compresa tra i 18 e i 65 anni alla data di pubblicazione del bando e che abbia un’invalidità pari o superiore al 67%</li>
          <li>con età compresa tra i 18 e i 65 anni alla data di pubblicazione del bando e che abbia un'invalidità al 100%</li>
          <li>che non abbia compiuto i 18 anni o che abbia compiuto i 65 anni alla data di pubblicazione del bando</li>
        </ul>
      </td>
      <td style="vertical-align: bottom;">
        <p>
          <input id="Tassonomia_ERPPunteggioA2_A" name="Tassonomia_ERPPunteggioA2_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span><br><br>
          <input id="Tassonomia_ERPPunteggioA2_B" name="Tassonomia_ERPPunteggioA2_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span><br><br>
          <input id="Tassonomia_ERPPunteggioA2_C" name="Tassonomia_ERPPunteggioA2_C" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>


    <tr>
      <td>
        <p>
          <b>a-3.</b> Nucleo familiare in cui sia presente un soggetto riconosciuto invalido al 100% con necessità di assistenza continua e/o portatore di handicap riconosciuto in situazione di gravità tale da rendere necessario un intervento assistenziale permanente, continuativo e globale nella sfera individuale o in quella di relazione (L. 104/92 art. 3 comma 3)
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioA3_A" name="Tassonomia_ERPPunteggioA3_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
   
    <tr>
      <td>
        <p><b>NEL CASO IN CUI NEL NUCLEO FAMILIARE SIANO PRESENTI DUE O PIU’ SITUAZIONI DI INVALIDITA’ (RIFERITE CIOE’ A DUE O PIU’ SOGGETTI DIVERSI) DI CUI AI PUNTI a-2 E a-3, IL PUNTEGGIO MASSIMO ATTRIBUIBILE E’ DI PUNTI 4.</b></p>
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td colspan="4">
        <p><b>B) CONDIZIONI ABITATIVE</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-1.</b> abitazione in alloggio avente barriere architettoniche tali da determinare grave disagio abitativo e non facilmente eliminabili, in presenza di nucleo familiare con componente affetto da handicap, invalidità o minorazioni congenite o acquisite, comportanti gravi e permanenti difficoltà di deambulazione
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioB1_A" name="Tassonomia_ERPPunteggioB1_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-2.</b> Presenza nel nucleo familiare di soggetti di età superiore ai 65 anni:
        </p>
        <ul>
          <li>abitanti al secondo piano senza ascensore</li>
          <li>abitanti al terzo piano e oltre senza ascensore</li>
        </ul>
      </td>
      <td style="vertical-align: bottom;">
        <p>
          <input id="Tassonomia_ERPPunteggioB2_A" name="Tassonomia_ERPPunteggioB2_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span><br/>
          <input id="Tassonomia_ERPPunteggioB2_B" name="Tassonomia_ERPPunteggioB2_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 4</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-3.</b> Presenza nel nucleo familiare di un soggetto che abbia compiuto il 18° anno di età e che non abbia compiuto il 65° anno di età alla data di pubblicazione del bando, che sia riconosciuto invalido ai sensi delle vigenti normative <br>
          con diminuzione della capacità lavorativa o superiore a 2/3 o pari o superiore al 67%:
        </p>
        <ul>
          <li>abitanti al primo piano senza ascensore</li>
          <li>abitanti al secondo piano senza ascensore</li>
          <li>abitanti al terzo piano e oltre senza ascensore</li>
        </ul>
        <p>
          <br>con diminuzione della capacità lavorativa pari al 100%:
        </p>
          <ul>
            <li>abitanti al primo piano senza ascensore</li>
            <li>abitanti al secondo piano senza ascensore</li>
            <li>abitanti al terzo piano e oltre senza ascensore</li>
          </ul>
      </td>
      <td>
        <p>
          <br><br><br><br><br><br>
          <input id="Tassonomia_ERPPunteggioB3_A" name="Tassonomia_ERPPunteggioB3_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span><br>
          <input id="Tassonomia_ERPPunteggioB3_B" name="Tassonomia_ERPPunteggioB3_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span><br>
          <input id="Tassonomia_ERPPunteggioB3_C" name="Tassonomia_ERPPunteggioB3_C" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 4</i></span><br><br><br><br>
          <input id="Tassonomia_ERPPunteggioB3_D" name="Tassonomia_ERPPunteggioB3_D" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span><br>
          <input id="Tassonomia_ERPPunteggioB3_E" name="Tassonomia_ERPPunteggioB3_E" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 4</i></span><br>
          <input id="Tassonomia_ERPPunteggioB3_F" name="Tassonomia_ERPPunteggioB3_F" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 5</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-4.</b> nucleo familiare in cui sia presente un soggetto che non abbia compiuto il 18° anno di età o che abbia compiuto il 65° anno di età alla data di pubblicazione del bando che sia riconosciuto invalido ai sensi delle vigenti normative:
        </p>
        <ul>
          <li>abitanti al primo piano senza ascensore</li>
          <li>abitanti al secondo piano senza ascensore</li>
          <li>abitanti al terzo piano e oltre senza ascensore</li>
        </ul>
      </td>
      <td style="vertical-align: bottom;">
        <p>
          <input id="Tassonomia_ERPPunteggioB4_A" name="Tassonomia_ERPPunteggioB4_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span><br>
          <input id="Tassonomia_ERPPunteggioB4_B" name="Tassonomia_ERPPunteggioB4_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 4</i></span><br>
          <input id="Tassonomia_ERPPunteggioB4_C" name="Tassonomia_ERPPunteggioB4_C" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 5</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-5.</b> nucleo familiare in cui sia presente un soggetto riconosciuto invalido al 100% con necessità di assistenza continua e/o un portatore di handicap riconosciuto in situazione di gravità tale da rendere necessario un intervento assistenziale permanente, continuativo e globale nella sfera individuale o in quella di relazione:
        </p>
        <ul>
          <li>abitanti al primo piano senza ascensore</li>
          <li>abitanti al secondo piano senza ascensore</li>
          <li>abitanti al terzo piano e oltre senza ascensore</li>
        </ul>
      </td>
      <td style="vertical-align: bottom;">
        <p>
          <input id="Tassonomia_ERPPunteggioB5_A" name="Tassonomia_ERPPunteggioB5_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span><br>
          <input id="Tassonomia_ERPPunteggioB5_B" name="Tassonomia_ERPPunteggioB5_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 4</i></span><br>
          <input id="Tassonomia_ERPPunteggioB5_C" name="Tassonomia_ERPPunteggioB5_C" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 5</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p><b>NEL CASO IN CUI I SOGGETTI PRESENTI NEL NUCLEO FAMILIARE SI POSSANO RIFERIRE A PIÙ SITUAZIONI DEFINITE NEI PUNTI DA B-1 A B-5, IL PUNTEGGIO MASSIMO ATTRIBUIBILE È DI PUNTI 10</b>
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-6.</b> Situazione di sovraffollamento
        </p>
        <ul>
          <li>due persone a vano utile</li>
          <li>oltre due persone a vano utile</li>
          <li>oltre tre persone a vano utile</li>
        </ul>
        <p>
          Per <i>“vano utile”</i> si intende ai sensi della LRT n. 2/2019 citato: <br>
            - tutti i vani dell’alloggio di superficie pari o superiore a 14 mq, con esclusione dei servizi e degli spazi accessori, sono considerati vano utile; <br>
            - tutti i vani abitabili di superficie inferiore a 14 mq sono considerati mezzo vano utile; <br>
            - la cucina pari o superiore a 9 mq e inferiore a 18 mq è da considerarsi mezzo vano utile; <br>
            - una stanza superiore a 28 mq è equiparata a 2 vani utili.
        </p>
      </td>
      <td style="vertical-align: top;">
        <p>
          <br><br>
          <input id="Tassonomia_ERPPunteggioB6_A" name="Tassonomia_ERPPunteggioB6_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span><br>
          <input id="Tassonomia_ERPPunteggioB6_B" name="Tassonomia_ERPPunteggioB6_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 4</i></span><br>
          <input id="Tassonomia_ERPPunteggioB6_C" name="Tassonomia_ERPPunteggioB6_C" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 5</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-7.</b> Situazione di sottoutilizzo <br>
          Per essere in situazione di sottoutilizzo (ai sensi della citata normativa) i vani dell’alloggio devono essere superiori ai componenti del nucleo aumentato di un vano e mezzo.
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioB7_A" name="Tassonomia_ERPPunteggioB7_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 6</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-8.</b> trovarsi almeno in una delle condizioni di cui ai precedenti punti b6 e b7 (sovraffollamento e sottoutilizzo):
        </p>
        <ul>
          <li>da almeno tre anni alla data di pubblicazione del bando</li>
          <li>da più di tre anni alla data di pubblicazione del bando</li>
        </ul>
      </td>
      <td style="vertical-align: bottom;">
        <p>
          <input id="Tassonomia_ERPPunteggioB8_A" name="Tassonomia_ERPPunteggioB8_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span><br/>
          <input id="Tassonomia_ERPPunteggioB8_B" name="Tassonomia_ERPPunteggioB8_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-9.</b> altri motivi di disagio sociale quali:
        </p>
        <ul>
          <li>ragioni di sicurezza e incolumità personali o familiari (accertate dalle competenti autorità quali i Servizi Sociali di riferimento)</li>
          <li>necessità di avvicinamento al luogo di cura o di assistenza e/o assistenza continuativa da parte di terze persone (adeguatamente documentata)</li>
        </ul>
      </td>
      <td style="vertical-align: center;">
        <p>
          <input id="Tassonomia_ERPPunteggioB9_A" name="Tassonomia_ERPPunteggioB9_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span><br><br>
          <input id="Tassonomia_ERPPunteggioB9_B" name="Tassonomia_ERPPunteggioB9_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td colspan="4">
        <p><b>C) CONDIZIONI DI STORICITA'</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <b>c-1.</b> presenza continuativa del richiedente nella graduatoria mobilità <br>
          <b>PUNTI 0,50</b> per ogni anno di presenza in graduatoria.
        </p>
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p style="text-align: right;">
          <b>TOTALE</b> (a cura dell'ufficio)
        </p>
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </tbody>
</table>
<br>

<!-- ------------------------------ 9) ------------------------------ -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td>
        <p>
          <input id="Tassonomia_ERP_Sel9" name="Tassonomia_ERP_Sel9" type="checkbox" value="SI" enabled="#Tassonomia_ERPPunteggioA1_A.checked() || #Tassonomia_ERPPunteggioA2_A.checked() || #Tassonomia_ERPPunteggioA2_B.checked() || #Tassonomia_ERPPunteggioA2_C.checked() || #Tassonomia_ERPPunteggioA3_A.checked() || #Tassonomia_ERPPunteggioB3_A.checked() || #Tassonomia_ERPPunteggioB3_B.checked() || #Tassonomia_ERPPunteggioB3_C.checked() || #Tassonomia_ERPPunteggioB3_D.checked() || #Tassonomia_ERPPunteggioB3_E.checked() || #Tassonomia_ERPPunteggioB3_F.checked() || #Tassonomia_ERPPunteggioB4_A.checked() || #Tassonomia_ERPPunteggioB4_B.checked() || #Tassonomia_ERPPunteggioB4_C.checked() || #Tassonomia_ERPPunteggioB5_A.checked() || #Tassonomia_ERPPunteggioB5_B.checked() || #Tassonomia_ERPPunteggioB5_C.checked()" dynamic_check="#Tassonomia_ERPPunteggioA1_A.checked() || #Tassonomia_ERPPunteggioA2_A.checked() || #Tassonomia_ERPPunteggioA2_B.checked() || #Tassonomia_ERPPunteggioA2_C.checked() || #Tassonomia_ERPPunteggioA3_A.checked() || #Tassonomia_ERPPunteggioB3_A.checked() || #Tassonomia_ERPPunteggioB3_B.checked() || #Tassonomia_ERPPunteggioB3_C.checked() || #Tassonomia_ERPPunteggioB3_D.checked() || #Tassonomia_ERPPunteggioB3_E.checked() || #Tassonomia_ERPPunteggioB3_F.checked() || #Tassonomia_ERPPunteggioB4_A.checked() || #Tassonomia_ERPPunteggioB4_B.checked() || #Tassonomia_ERPPunteggioB4_C.checked() || #Tassonomia_ERPPunteggioB5_A.checked() || #Tassonomia_ERPPunteggioB5_B.checked() || #Tassonomia_ERPPunteggioB5_C.checked()"/> che quanto precedentemente dichiarato e certificato in ordine alla situazione di invalidità per l'ottenimento dei punteggi richiesti, non è stato, a tutt'oggi, revocato, modificato nè sospeso
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<!-- ------------------------------ 11) ------------------------------ -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td>
        <p>
          <input id="Tassonomia_ERP_Sel11" name="Tassonomia_ERP_Sel11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/> Di essere a conoscenza del fatto che l'Amministrazione sottoporrà le dichiarazioni presentate a controlli e verifiche.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<!-- ------------------------------ 12) ------------------------------ -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td>
        <p>
          <input id="Tassonomia_ERP_Sel12" name="Tassonomia_ERP_Sel12" type="checkbox" value="SI" checked="checked" dynamic_check="true"/> Di avere preso visione del bando e di essere consapevole che, qualora emerga la non veridicità del contenuto della presente dichiarazione, il dichiarante decadrà dai benefici ottenuti e i dati raccolti potranno essere inviati alla Guardia di Finanza e alle altre autorità competenti per i controlli.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Marca_Bollo" name="Marca_Bollo" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Certificato_Invalidita" name="Certificato_Invalidita" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ERPPunteggioA1_A.checked() || #Tassonomia_ERPPunteggioA2_A.checked() || #Tassonomia_ERPPunteggioA2_B.checked() || #Tassonomia_ERPPunteggioA2_C.checked() || #Tassonomia_ERPPunteggioA3_A.checked() || #Tassonomia_ERPPunteggioB3_A.checked() || #Tassonomia_ERPPunteggioB3_B.checked() || #Tassonomia_ERPPunteggioB3_C.checked() || #Tassonomia_ERPPunteggioB3_D.checked() || #Tassonomia_ERPPunteggioB3_E.checked() || #Tassonomia_ERPPunteggioB3_F.checked() || #Tassonomia_ERPPunteggioB4_A.checked() || #Tassonomia_ERPPunteggioB4_B.checked() || #Tassonomia_ERPPunteggioB4_C.checked() || #Tassonomia_ERPPunteggioB5_A.checked() || #Tassonomia_ERPPunteggioB5_B.checked() || #Tassonomia_ERPPunteggioB5_C.checked()" dynamic_check="#Tassonomia_ERPPunteggioA1_A.checked() || #Tassonomia_ERPPunteggioA2_A.checked() || #Tassonomia_ERPPunteggioA2_B.checked() || #Tassonomia_ERPPunteggioA2_C.checked() || #Tassonomia_ERPPunteggioA3_A.checked() || #Tassonomia_ERPPunteggioB3_A.checked() || #Tassonomia_ERPPunteggioB3_B.checked() || #Tassonomia_ERPPunteggioB3_C.checked() || #Tassonomia_ERPPunteggioB3_D.checked() || #Tassonomia_ERPPunteggioB3_E.checked() || #Tassonomia_ERPPunteggioB3_F.checked() || #Tassonomia_ERPPunteggioB4_A.checked() || #Tassonomia_ERPPunteggioB4_B.checked() || #Tassonomia_ERPPunteggioB4_C.checked() || #Tassonomia_ERPPunteggioB5_A.checked() || #Tassonomia_ERPPunteggioB5_B.checked() || #Tassonomia_ERPPunteggioB5_C.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Certificato di invalidità o handicap
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Certificato_BarriereArc" name="Certificato_BarriereArc" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ERPPunteggioB1_A.checked()" dynamic_check="#Tassonomia_ERPPunteggioB1_A.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Certificato e/o documentazione attestate la presenza di barriere architettoniche
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Certificato_DisagioSoc" name="Certificato_DisagioSoc" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ERPPunteggioB9_A.checked() || #Tassonomia_ERPPunteggioB9_B.checked()" dynamic_check="#Tassonomia_ERPPunteggioB9_A.checked() || #Tassonomia_ERPPunteggioB9_B.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Certificato e/o documentazione attestate il disagio sociale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="6">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMarca_Bollo" name="GLOBO_modulofiglio_cMarca_Bollo" type="hidden" value="" obbligatorio="#Marca_Bollo.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCertificato_Invalidita" name="GLOBO_allegato_cCertificato_Invalidita" type="hidden" value="" obbligatorio="#Certificato_Invalidita.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCertificato_BarriereArc" name="GLOBO_allegato_cCertificato_BarriereArc" type="hidden" value="" obbligatorio="#Certificato_BarriereArc.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCertificato_DisagioSoc" name="GLOBO_allegato_cCertificato_DisagioSoc" type="hidden" value="" obbligatorio="#Certificato_DisagioSoc.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
